[SSIL]
Device=EchoPC
Port=COM1:9600,n,8,1

[Devices]
EchoPC=

[EchoPC]
InBuffer=512
OutBuffer=2048
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=^M
Flush=^X^M^M^M^M
SpeakNow=^M
Marker=^E6I
MarkerReply=^F
PhonemeOn=^M
PhonemeOff=^M
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=15
Rate=^E%+E
VolumeLo=0
VolumeHi=15
Volume=^E%+V
PitchLo=0
PitchHi=44
Pitch=^E%+P
IntonationLo=0
IntonationHi=0
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^EZ
Punctuation1=^ES
Punctuation2=^EM
Punctuation3=^EA
WordPauseLo=0
WordPauseHi=0

[EchoPC Presets]
Perfect Echo=
Slow Low Robo=
Quick Slick Mono=

[EchoPC Preset Perfect Echo]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=6
Volume=12
Pitch=24
Punctuation=0
SpellMode=0

[EchoPC Preset Slow Low Robo]
Rate=0
Pitch=2

[EchoPC Preset Quick Slick Mono]
Rate=11
Pitch=44
